<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='shdl';

$app_intro= '
每个人的世界观是不同的，如果一个生活乐观的人在面对困难的时候也能很丛容，而有些人是每到一段时期可能就会有那种对生活麻木的感觉。
<br />
那么现在就来看看你生活的累吗，是不是爱情让你过于苦恼，又或者是工作的压力让你力不重心，所以快来测一测吧。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';